@charset "gb2312";
/* CSS Document */
* { margin:0; padding:0;}
body{
	font-family:Arial, Helvetica, sans-serif;
	background-color:#404040;
}
a{
	color:#FFF;
	text-decoration:none;
}
a:hover{
	font-weight:bold;
	text-decoration: underline;
}
img{
	border:none;
}
.top{
	margin-top:5px;
	width:1002px;
	height:167px;
}
.daohang{
	width:1002px;
	height:26px;
	background:url(../img/haiyi_01.png) no-repeat;
}
.top .daohang ul{
	padding:0;
	margin:0;
	width:1002px;
	height:26px;
	margin-left:0;
}
.daohang ul li{
	width:130px;
	height:26px;
	text-align:center;
	float:left;
	text-decoration:none; list-style:none;
}
.daohang ul li a{
	font-size: 12px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	line-height:26px;
}
#liang{
	background:url(../img/haiyi0_03.png) no-repeat center;
}
.daohang ul li:hover, .daohang ul li #liang{
	background:url(../img/haiyi0_03.png) no-repeat center;
}
.center{
	height:auto;
	width:1002px;
	background-color:#404040;
	padding-top:22px;
}
.center_left{
	min-height:410px;
	width:180px;
	float:left;
	background-color:#000000;
}
.center_left_type{
	height:23px;
	width:170px;
	color:#99ffff;
	font-size:14px;
	padding-top:8px;
	padding-left:10px;
	background:url(../img/haiyi_04.png) repeat-x;
	border-bottom:#31616a solid 1px;
	text-align:left;
}
.center_left_type2{
	height:auto;
	line-height:26px;
	color:#CCC;
	text-align:left;
	padding-left:20px;
	font-size:14px;
	border-top:#666 solid 1px;
	border-bottom:#666 solid 1px;
	cursor:pointer;
}
.center_left_product{
	height:auto;
	line-height:20px;
	color:#666;
	text-align:left;
	padding-left:20px;
	font-size:12px;
	display:none;
}

.center_left_type_product{
	height:157px;
	overflow:scroll;
	overflow-x:hidden;
	font-size:14px;
	font-weight:400;
	text-align:left;
	padding-left:10px;
	border-left:#31616a 1px solid;
	scrollbar-base-color:#31616a;
	scrollbar-arrow-color:#99ffff;
}

.center_right{
	color:#FFF;
	width:800px;
	min-height:408px;
	float:right;
	background-color:#4f4f4f;
}
.center_right_left{
	color:#000;
	width:230px;
	height:306px;
	float:left;
	font-family: Verdana, Geneva, sans-serif;
	font-size:13px;
	padding-top:2px;
	padding-left:8px;
	padding-right:7px;
	text-align:left;
	/*text-align:justify;*/
}
.center_right_top{
	width:800px;
	height:308px;
}
.center_right_right{
	width:550px;
	height:308px;
	float:right;
}
.center_right_bottom{
	width:800px;
	height:100px;
	background-color:#FFF;
	clear:none;
}
.center_right_bottom_fuhao{
	width:50px;
	height:100px;
	float:left;
}
.center_right_bottom_fuhao img{
	padding-top:30px;
	padding-left:7px;
	padding-right:7px;
	height:35px;
}
.center_right_bottom_center{
	width:700px;
	height:100px;
	float:left;
}
.center_right_bottom_center img{
	width:80px;
	height:80px;
	margin-top:10px;
	margin-left:10px;
	margin-right:10px;
	float:left;
	cursor:pointer;
}
.end{
	width:1002px;
	height:140px;
	background-color:#404040;
	padding-top:20px;
	clear:both;
}
.end hr{
	width:1002px;
	height:1px;
	background-color:#404040;
}
.end div{
	width:1002px;
	height:120px;
	line-height:22px;
	text-align:center;
	font-size:14px;
	background-color:#404040;
	padding-top:15px;
	color:#000;
}
.end div a{
	color:#000; font-weight:400;
}

#shouProductImg{
	position:absolute;
	display:none;
	left:0px;
	top:310px;
	width:100%;
	height:100%;
}
#shouProductImg #guanbicha{
	width:26px;
	height:26px;
	margin-top:-198px;
	margin-left:180px;
	font-size:20px;
	background-color:#E1E1E1;
	cursor:pointer;
}
